       body {
            background-color : white;
            font-family : verdana, arial, sans-serif;
      }
      a:link {
            background-color : transparent;
            color : blue;
            text-decoration: none;
      }
      a:visited {
            background-color : transparent;
            color : red;
            text-decoration: none;
      }
      p {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 12px;
            background-color : transparent;
            line-height : 14pt;
            color : black;
      }
     p.major {
           font-family : verdana, arial, sans-serif;
           font-style : normal;
           font-size : 16px;
      }
      p.a0 {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 12px;
            color : black;
            background-color : transparent;
            line-height : 14pt;
            text-align : center;
      }
      p.a1 {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 10px;
            background-color : transparent;
            line-height : 12pt;
            color : black;
      }
      p.a2 {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 21px;
            background-color : transparent;
            line-height : 16pt;
            color : black;
      }
      p.a3 {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 24px;
            background-color : transparent;
            line-height : 18pt;
            color : black;
      }
      p.solid {
            border-style : solid;
            color : green;
            background-color : white;
            border-width : 2px;
            text-align : center;
      }
      p.solid1 {
            background-color : white;
            border-width : 2px;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 12px;
            line-height : 14pt;
            color : black;
      }
      p.solid2 {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 10px;
            border-style : solid;
            color : green;
            background-color : white;
            border-width : 2px;
            text-align : center;
      }
      p.solid3 {
            border-style : solid;
            color : yellow;
            background-color : white;
            border-width : 2px;
      }
      p.solid4 {
            border-style : solid;
            color : green;
            background-color : white;
            border-width : 2px;
      }
      p.solid5 {
            color : white;
            background-color : white;
            border-width : 2px;
            text-align : center;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 23px;
            color : black;
      }
      p.solid6 {
            color : white;
            background-color : white;
            border-width : 2px;
            text-align : center;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 18px;
            color : black;
            border-top : medium solid green;
      }
      p.solid6sm {
            color : white;
            background-color : white;
            border-width : 2px;
            text-align : center;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 14px;
            color : black;
            border-top : medium solid green;
      }
      p.solid7 {
            color : white;
            border-width : 2px;
            text-align : center;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 14px;
            color : black;
            text-align : center;
      }
      p.solid8 {
            color : white;
            border-width : 4px;
            text-align : center;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 12px;
            color : black;
            text-align : center;
      }
      h1 {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 30px;
            color : black;
            text-align : center;
      }
      h2 {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 24px;
            color : black;
      }
      h3 {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 17px;
            color : black;
      }
      h4 {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 14px;
            color : black;
      }
      h5 {
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 21px;
            color : black;
      }
      div.header, div.footer {
            padding : 0.5em;
            color : white;
            background-color : white;
            clear : left;
      }
      div.container {
            width : 100%;
            margin : 0;
            border : 1px solid white;
            line-height : 14pt;
      }
      div.container1 {
            width : 100%;
            margin : 0;
            border : 1px solid white;
            line-height : 150%;
      }
      div.container3 {
            width : 100%;
            margin : 0;
            border : 1px solid white;
            line-height : 150%;
      }
      div.left {
            float : left;
            width : 20%;
            margin : 0;
            padding : 0;
      }
      div.left1 {
            float : left;
            width : 250px;
            margin : 0;
            padding : 1em;
      }
      div.left3 {
            float : left;
            width : 20%;
            margin : 0;
            padding : 0;
      }
      div.left4 {
            float : left;
            width : 50%;
            margin : 0;
            padding : 0;
      }
      div.center {
            width : 20%;
            margin : 0;
            padding : 0;
      }
      div.center1b {
            width : 100%;
            border : 4px solid white;
            padding : 0;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 24px;
            color : black;
            background-color : #f0f8ff;
}
      div.center1ba {
            width : 100%;
            border : 4px solid white;
            padding : 0;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 24px;
            color : black;
            background-color : #ffffff;
      }
      div.center1bsmall {
            width : 100%;
            border : 4px solid white;
            padding : 0;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 18px;
            color : black;
            background-color : #f0f8ff;
      }
      div.center1a {
            float : left;
            width : 50%;
            margin : 0;
            padding : 0;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 12px;
            color : black;
      }
      div.center2 {
            width : 100%;
            margin : 0;
            border : 2px navy;
            background-color : yellow;
            padding : 0;
      }
      div.center3 {
            width : 100%;
            margin : 0;
            border : 2px navy;
            background-color : yellow;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 12px;
            color : black;
            padding : 0;
            text-align : center;
      }
      div.center3a{
            width : 65%;
            margin : 0;
            border : 2px navy;
            background-color : yellow;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 12px;
            color : black;
            padding : 0;
            text-align : center;
            position:absolute;
            left:100px;
            right:100px;
      }
      div.center3b{
            width : 100%;
            margin : 0;
            border : 2px navy;
            background-color : yellow;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 12px;
            color : black;
            padding : 0;
            text-align : center;
            left:100px;
            right:0px;
      }
      div.right {
            float : right;
            width : 20%;
            margin : 0;
            padding : 0;
      }
      div.content {
            margin-left : 100px;
            border-left : 0 solid white;
            padding : 0;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 14px;
            color : black;
      }
      div.content-alt {
            margin-left : 100px;
            border-left : 0 solid white;
            padding : 0;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 12px;
            color : black;
      }
      div.content1 {
            margin-left : 190px;
            border-left : 1px solid white;
            padding : 1em;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 14px;
            color : black;
      }
      div.content2 {
            margin-left : 100px;
            border-left : 0 solid white;
            padding : 0;
      }
      div.content3 {
            margin-left : 320px;
            border-left : 0 solid white;
            padding : 0;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 19px;
            color : black;
            font-weight : 400;
      }
      ol.decimal {
            list-style-type : decimal;
            font-family : verdana, arial, sans-serif;
            font-style : normal;
            font-size : 15px;
            color : black;
      }
#Layer0,#Layer1,#Layer2,#Layer3,#Layer4,#Layer5,#Layer6,#Layer7,#Layer8,#Layer9,#Layer10,#Layer11,#Layer12,#Layer13,#Layer14,#Layer15 {display: none !important;}
